package math.fibo;

import math.utils.Util;

import java.math.BigInteger;
import java.util.ArrayList;

public class Fibo05 {
    public static void main(String[] args) {
        BigInteger min = new BigInteger("100000");
        BigInteger max = new BigInteger("1000000");
        Util.print("Wyrazy ciągu między: " + min + " i " + max);
        ArrayList<BigInteger> miedzy = FiboUtil.getFibos(min, max);
        Util.print(miedzy);
    }
}
